<?xml version="1.0" ?>

<!DOCTYPE cross-domain-policy SYSTEM "http://www.macromedia.com/xml/dtds/cross-domain-policy.dtd">
<cross-domain-policy>

<allow-access-from domain="http://localhost"/>
<allow-access-from domain="http://new-habbo.dyndns.org"/>
<allow-access-from domain="http://elitepixelz.sytes.net"/>

</cross-domain-policy>
